/* Подключаем все шрифты через Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Montserrat&family=Lato&family=Playfair+Display&family=Inter&family=Great+Vibes&display=swap');

/* CSS-классы для Zero Block */
.font-libre { font-family: 'Libre Baskerville', serif; }
.font-mont { font-family: 'Montserrat', sans-serif; }
.font-lato { font-family: 'Lato', sans-serif; }
.font-play { font-family: 'Playfair Display', serif; }
.font-inter { font-family: 'Inter', sans-serif; }
.font-gv { font-family: 'Great Vibes', cursive; }
